/*
 * text-align
 */

.text-left{text-align:left}.text-center{text-align:center}.text-right{text-align:right}.text-justify{text-align:justify}.text-nomargin-top{margin-top:0}.text-nomargin-top.text >:first-child{margin-top:0}.text-nomargin-bottom{margin-bottom:0}.text-nomargin-bottom.text >:last-child{margin-bottom:0}


.image-align-left{margin-left:0;margin-right:auto}.image-align-center{margin-left:auto;margin-right:auto}.image-align-right{margin-left:auto;margin-right:0}.image-full{width:100% !important}.stacks-picture img{max-width:100%;width:auto;height:auto;display:block}


#stacks_out_320,#stacks_in_320{overflow:visible}

#stacks_in_320 {
	background-color: rgba(127, 127, 127, 1.00);
	border: solid rgba(76, 76, 76, 1.00);
	border-width:  4px;
}

#stacks_out_346,#stacks_in_346{overflow:visible}

#stacks_in_346 {
	background-color: rgba(25, 25, 25, 1.00);
}
#stacks_out_328,#stacks_in_328{overflow:visible}

#stacks_in_328 {
	background-color: rgba(127, 127, 127, 1.00);
	border: solid rgba(76, 76, 76, 1.00);
	border-width:  4px;
}

#stacks_out_350,#stacks_in_350{overflow:visible}

#stacks_in_350 {
	background-color: rgba(25, 25, 25, 1.00);
}
#stacks_out_330,#stacks_in_330{overflow:visible}

#stacks_in_330 {
	background-color: rgba(127, 127, 127, 1.00);
	border: solid rgba(76, 76, 76, 1.00);
	border-width:  4px;
}

#stacks_out_354,#stacks_in_354{overflow:visible}

#stacks_in_354 {
	background-color: rgba(25, 25, 25, 1.00);
}
#stacks_out_332,#stacks_in_332{overflow:visible}

#stacks_in_332 {
	background-color: rgba(25, 25, 25, 1.00);
	border: solid rgba(76, 76, 76, 1.00);
	border-width:  4px;
}

#stacks_out_358,#stacks_in_358{overflow:visible}

#stacks_in_358 {
	background-color: rgba(25, 25, 25, 1.00);
}

#stacks_in_539 {
	padding:  5px;
}
